Package: grails.rest.render.xml

## [Groovy] Class XmlRenderer.2

- grails.rest.render.xml.XmlRenderer.2

-     class XmlRenderer.2
      extends org.grails.web.converters.marshaller.json.GroovyBeanMarshaller

- - ### Constructor Summary

    Constructors
    Constructor and description
    `XmlRenderer.2 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected boolean` | `excludesProperty(java.lang.Object o, java.lang.String property)`
    `` | `protected boolean` | `includesProperty(java.lang.Object o, java.lang.String property)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class org.grails.web.converters.marshaller.json.GroovyBeanMarshaller` | `org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#marshalObject(java.lang.Object, org.grails.web.converters.Converter), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#marshalObject(java.lang.Object, grails.converters.JSON), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#supports(java.lang.Object), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#wait(long), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#wait(long, int), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#wait(), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#equals(java.lang.Object), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#toString(), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#hashCode(), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#getClass(), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#notify(), org.grails.web.converters.marshaller.json.GroovyBeanMarshaller#notifyAll()`

- - ### Constructor Detail

    - #### XmlRenderer.2()

  - ### Method Detail

    - #### @java.lang.Override protected boolean excludesProperty(java.lang.Object o, java.lang.String property)

    - #### @java.lang.Override protected boolean includesProperty(java.lang.Object o, java.lang.String property)